Application: gvSIG desktop - gvSIG bugs #5058
No va la ultima version de reports en el build 2914
04/01/2019 11:50 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2915 (rev. org.gvsig.deskiop-2.0.243)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2914 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 04/01/2019 11:50 AM - Joaquin del Cerro Murciano
- Target version set to 2.5.0-2915 (rev. org.gvsig.desktop-2.0.243)

#2 - 04/01/2019 12:36 PM - Joaquin del Cerro Murciano

- Related to gvSIG bugs #5000: Documento Informe en ultimo lugar en Gestor de proyecto added

#3 - 04/01/2019 12:37 PM - Joaquin del Cerro Murciano

- Related to deleted (gvSIG bugs #5000: Documento Informe en ultimo lugar en Gestor de proyecto)

#4 - 04/01/2019 02:01 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#5 - 10/17/2019 01:38 PM - Alvaro Anguix
- Status changed from Fixed to Closed
